<script setup>
// props 
const props = defineProps({
    percentage : {type : Number , default : 0}
})
</script>
<template>
    <div class="rounded-full bg-primary text-white px-3 py-1 w-fit text-xs">
        {{ '%' + props.percentage }}
    </div>
</template>